#pb_topContainer {
	background-image:url(images/site_bg.jpg);
	background-repeat:repeat-x;
	background-color:#F4F4F4;
}
#pb_innerContainer {
	width:840px;
	margin:auto;
}
#pb_top {
	height:107px;
	position:relative;
}
#pb_top .pb_logo {
	position:absolute;
	top:10px;
	left:4px;
}
#pb_banner {
	background-color:#DC8C1D;
	width:840px;
	height:165px;
	overflow:hidden;
}
#pb_homeMain {
	background-color:#FFFFFF;
	border-right:#B7B7B7 1px solid;
	border-bottom:#B7B7B7 1px solid;
	border-left:#B7B7B7 1px solid;
	padding:15px;
}
#pb_homeMain #leftCol {
	float:left;
	width:240px;
}
#pb_homeMain #leftCol h1,  #pb_homeMain #leftCol h4, #pb_homeMain #leftCol h2, #pb_homeMain #leftCol h5 {
	background-image:none;
	background-color:#ffffff;
	color:#C06D05;
	font-weight:bold;
	padding:0px 0px 15px 0px ;
	margin-bottom:0px;
	border-bottom:none;
	font-size:18px;
}
#pb_homeMain #leftCol .prodSearchDiv h6 {
	font-size:11px;
	font-weight:bold;
	color:#C46B00;
}
#pb_homeMain #leftCol .prodSearchDiv select {
	width:100%;
	color:#666666;
	border:#999999 1px solid;
	font-size:11px;
	margin-bottom:6px;
}
#pb_homeMain #leftCol .prodSearchDiv div#prodSearchFormComment {
	font-size:11px;
	color:#9499AC;
	margin-bottom:5px;
}
#pb_homeMain #rightCol {
	float:right;
	width:530px;
	border-left:#CCCCCC 1px solid;
	padding-left:15px;
}
#pb_homeMain #rightCol h1, #pb_homeMain #rightCol h5 {
	background-color:#ffffff;
	background-image:none;
	border-bottom:none;
	padding:0px;
	font-weight:bold;
	color:#DF931D;
}
#shadeBottom {
	position:relative;
}
#shadeRight {
	position:absolute;
	top:-105px;
	right:-15px;
}
#pb_bottom {
	margin-bottom:15px;
	padding:15px 0px 0px 0px;
}
#mainLeft {
	float:left;
	background-color:#00CCFF;
	width:270px;
	background-color:#F0F0F0;
	border:#E3E3E3 1px solid;
}
#mainLeft h1, #mainLeft h4, #mainLeft h5 {
	background-image:url(images/sideHeader_bg.jpg);
	background-repeat:repeat-x;
	border-bottom:none;
	color:#D07E13;
	font-size:14px;
	font-weight:bold;
	padding:7px;
	height:16px;
	overflow:hidden;
	margin-bottom:15px;
}
#mainLeft h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-image:none;
	background-color:#F0F0F0;
	border:none;
	padding:0px 15px 0px 15px;
	font-weight:bold;
	color:#444444;
	margin:0px;
	font-size:12px;
}
#mainLeft h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-image:none;
	background-color:#F0F0F0;
	border:none;
	padding:0px 15px 0px 15px;
	font-weight:bold;
	color:#444444;
	margin:0px;
}
#mainLeft p {
	padding:0px 15px 0px 15px;
}
#mainLeft table {
	width:87%;
	margin:0px 15px 15px 15px;
}
#mainLeft table td {
	font-weight:bold;
	color:#666666;
}
#mainLeft table td input.inputFld {
	width:100%;
	margin-bottom:7px;
	background-color:#FFFFFF;
	background-image:url(images/inPutFld_bg.jpg);
	background-repeat:repeat-x;
	border:#D2D2D2 1px solid;
	height:20px;
}
#mainLeft table td a {
	font-weight:normal;
}
#pb_homeMain #leftCol #subLeft {
	float:left;
	background-color:#00CCFF;
	width:100%;
	background-color:#F0F0F0;
	border:#E3E3E3 1px solid;
}
#pb_homeMain #leftCol #subLeft h1, #pb_homeMain #leftCol #subLeft h2, #pb_homeMain #leftCol #subLeft h4, #pb_homeMain #leftCol #subLeft h5 {
	background-image:url(images/sideHeader_bg.jpg);
	background-repeat:repeat-x;
	color:#D07E13;
	font-size:14px;
	font-family:"Trebuchet MS", Georgia, Tahoma;
	font-weight:bold;
	padding:7px;
	height:16px;
	overflow:hidden;
	margin-bottom:15px;
}
#pb_homeMain #leftCol #subLeft h3, #pb_homeMain #leftCol #subLeft h6 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-image:none;
	background-color:#F0F0F0;
	border:none;
	padding:0px 15px 0px 15px;
	font-weight:bold;
	color:#444444;
	margin:0px;
}
#pb_homeMain #leftCol #subLeft h2 {
	font-size:12px;
}
#pb_homeMain #leftCol #subLeft h3 {
	font-size:10px;
}
#pb_homeMain #leftCol #subLeft p {
	padding:0px 15px 0px 15px;
}
#pb_homeMain #leftCol #subLeft table {
	width:87%;
	margin:0px 15px 15px 15px;
}
#pb_homeMain #leftCol #subLeft table td {
	font-weight:bold;
	color:#666666;
}
#pb_homeMain #leftCol #subLeft table td input.inputFld {
	width:100%;
	margin-bottom:7px;
	background-color:#FFFFFF;
	background-image:url(images/inPutFld_bg.jpg);
	background-repeat:repeat-x;
	border:#D2D2D2 1px solid;
	height:20px;
}
#pb_homeMain #leftCol #subLeft table td a {
	font-weight:normal;
}
.formBtn {
	background-color:#FFCC00;
	background-image:url(images/contentBtn_bg.jpg);
	background-repeat:repeat-x;
	border:#DF7F46 1px solid;
	height:21px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:11px;
	padding:0px 5px 0px 5px;
}
.cCardLogos {
	margin:auto;
	padding:15px;
}
#mainRight {
	width:550px;
	float:right;
	overflow:hidden;
}
#pb_footer {
	background-color:#CCCCCC;
	height:115px;
	width:100%;
	background-image:url(images/ftr_bg.jpg);
	background-repeat:repeat-x;
	text-align:center;
	color:#7E7E7E;
	font-size:11px;
	padding: 20px 0 20px 0;
}

#lhnContainer {
	position: absolute;
	top: 13px;
	left: 300px;
}

#pb_footer img {
	margin: 0 auto 0 auto;
}

#pb_footer ul {
	margin: 0 0 15px 0;
	padding: 0;
}
#pb_footer ul li {
	display:inline;
}
.siteBy, .siteBy a {
	color:#999999;
}

#loading {
	position: absolute;
	visibility: hidden;
	z-index:3000;
	text-align: center;
	background: white;
	border: 1px solid #D70202;
	width: 350px;
	height: 40px;
	color: #333;
	font-size: 14pt;
}

#loadingbox { 
	margin: 260px auto 0;
	border: 3px solid #153d74; 
	width: 200px; 
	height: 34px; 
	color: #fff;
	padding-top: 20px;
	font-size: 1.2em; 
	background: #4578a7; 
	font-weight: bold;
}

div.msg_err {
	color: red;
	border: solid 1px red;
	font-weight: bold;
	padding:3px;
	margin: 5px;
	text-align: center;
}

div.msg_ok {
	color: green;
	border: solid 1px green;
	font-weight: bold;
	padding:3px;
	margin: 5px;
	text-align: center;
}

#pb_top #orphone {
	position: absolute;
	top: 12px;
	left: 512px;
	width: 300px;
	font-size: 17pt;
	color: #373334;
	background: url('images/orphone.jpg') no-repeat;
	padding: 10px 0 0 60px;
	font-weight: bold;
	height: 34px;
}

#login {
	position: absolute;
	top: 25px;
	right: 0;
	width: 35px;
}

#social {
	position: absolute;
	top: 50px;
	right: 0;
	width: 135px;
}

#social a {
	float: left;
}

#searchform {
	float: right;
	width: 340px;
	text-align: right;
}

#search-btn {
	border: none;
	background-color: #bbb;
	color: #676767;
	font-size: 10px;
	padding: 2px;
}

#breadcrumbWrapper {
	float: left;
	width: 460px;
}

#adverts {
	margin-bottom: 15px;
	padding: 0;
}
#adverts ul {
	padding: 0;
	margin: 0;
}
#adverts li {
	float: left;
	margin: 0 0 0 16px;
	padding: 0;
	list-style: none;
}
#adverts li:first-child {
	margin-left: 0;
}
.spacer10{clear:both;height: 10px;}

#mainRight h1 {
	background: url(images/title-bg.png) repeat-x;
	height:25px;
	padding:5px 10px;
	color:#727272;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin:10px 0;
}






/*slideout*/
.livehelpslideout{
background:url('images/slideout/main_cloud.png') no-repeat scroll 0 0 transparent;
z-index:101;
width:228px;
height: 294px;
padding-top:25px;
}

.lhbtnChat{
background:url("images/slideout/chatbutton.png") no-repeat scroll 0 -80px transparent;
cursor:pointer;
height:76px;
margin-left:7px;
padding:0 6px;
width:234px;
border: none;
position: relative;
top: 5px;
text-indent:-4000px;
}

.lhbtnChat:hover{
background:url("images/slideout/chatbutton.png") no-repeat scroll 0 -3px transparent;
cursor:pointer;
height:76px;
margin-left:7px;
padding:0 6px;
width:234px;
border: none;
position: relative;
top: 5px;
text-indent:-4000px;
}

.lhbtnTicket{
background:url("images/slideout/ticketbutton.png") no-repeat scroll 0 -80px transparent;
cursor:pointer;
height:76px;
margin-left:7px;
padding:0 6px;
width:234px;
border: none;
position: relative;
top: -35px;
text-indent:-4000px;
}

.lhbtnTicket:hover{

background:url("images/slideout/ticketbutton.png") no-repeat scroll 0 -2px transparent;
cursor:pointer;
height:76px;
margin-left:7px;
padding:0 6px;
width:234px;
border: none;
position: relative;
top: -35px;
text-indent:-4000px;
}

.lhbtnCall{
background:url("images/slideout/callbackbutton.png") no-repeat scroll 0 -80px transparent;
cursor:pointer;
height:76px;
margin-left:7px;
padding:0 6px;
width:234px;
border: none;
position: relative;
top: -75px;
text-indent:-4000px;
}

.lhbtnCall:hover{

background:url("images/slideout/callbackbutton.png") no-repeat scroll 0 -5px transparent;
cursor:pointer;
height:76px;
margin-left:7px;
padding:0 6px;
width:234px;
border: none;
position: relative;
top: -75px;
text-indent:-4000px;
}

.lhbtnSupport{
background:url("images/slideout/knowledgebutton.png") no-repeat scroll 0 -85px transparent;
cursor:pointer;
height:76px;
margin-left:7px;
padding:0 6px;
width:234px;
border: none;
position: relative;
top: -115px;
text-indent:-4000px;
}

.lhbtnSupport:hover{

background:url("images/slideout/knowledgebutton.png") no-repeat scroll 0 0px transparent;
cursor:pointer;
height:76px;
margin-left:7px;
padding:0 6px;
width:234px;
border: none;
position: relative;
top: -115px;
text-indent:-4000px;
}

#loginbox {
	position: absolute;
	right: 0;
	top: 21px;
	background: #EEE;
	border: 1px solid #DDD;
	padding: 10px 20px 10px 20px;
	display: none;
}

#chat{
	height:201px;
	left:0;
	position:fixed;
	top:450px;
	width:63px;
	z-index:1000;
}